{% load i18n %}
{% load staticfiles %}

  {% for entry in entries %}
  <li class="side-image">
        <div class="item-container clearfix">
        <div class="featured-thumb "><a > <img width="375" height="349" style="width: 340px !important;height: 222px !important;"src="{{ entry.image.url }}" alt="{{ entry.image_caption|default:entry.title }}" class="attachment-elletta_thumbnail-featured-3 size-elletta_thumbnail-featured-3 wp-post-image" alt="Magdeleine-014" /></a><span class="side-item-category"><span class="side-item-category-inner">{% for e in entry.categories.all|slice:"2" %}{{e}}{% if not forloop.last %}, {% endif %}{% endfor %}</span></span></div><div class="featured_post_text fea{{forloop.counter}}"><h4><a href="{{ entry.get_absolute_url }}" class="featured_post_header">{{entry.title}}</a></h4><span class="post-date">{{entry.creation_date}}</span></div></div>
        </li>{% endfor %}

